
"Download" = "Download";

"OK" = "OK";

"Cancel" = "Cancel";

"A New Version is Available" = "A New Version is Available";

"A new version of %@ is available (%@). Would you like to download the new version now?" = "A new version of %@ is available (%@). Would you like to download the new version now?";

"Your software is up-to-date" = "Your software is up-to-date";

"You are running %@ %@. No newer version was found." = "You are running %@ %@. No newer version was found.";

"Quick Look" = "Quick Look";
"Close Quick Look" = "Close Quick Look";
"Slideshow" = "Slideshow";
"Quick Look \"%@\"" = "Quick Look “%@“";
"Quick Look %d items" = "Quick Look %d items";
"Slideshow \"%@\"" = "Slideshow “%@“";
"Slideshow %d items" = "Slideshow %d items";
"System Preferences" = "Open System Preferences";
"Full Disk Access is Required" = "No Full Disk Access";
"Please enable full disk access in System Preferences > Security & Privacy for %@ before attempting this operation again." = "Please enable full disk access in System Preferences > Security & Privacy for %@ before attempting this operation again.";
"Automation is Required" = "Automation is Required";
"Please enable automation in System Preferences > Security & Privacy for %@ before attempting this operation again." = "Please enable automation in System Preferences > Security & Privacy for %@ before attempting this operation again.";
